Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, Project Coordinator, Indian Smart Hub, 5 years 05 months, Delhi, 2.40
From: sandeep rana <[email-masked]>
To: [email-masked]
Date: Fri, 2 Aug 2019 23:49:49 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

1326 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

sandeep rana

(3/5)

I am Sandeep Singh Rana . I have completed B.C.A from M.S University with 63? . And I am still working with Onward Eservice Ltd. as a Trainer.
View Attached CV

Key Skills Hardware Networking, Troubleshooting, Installation, Windows Troubleshooting, IT Helpdesk, Technical Helpdesk, Windows Administration, Desktop Support, Technical Support, IT Service Desk

Exp
5 years 05 months

CTC
2.40

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Project Coordinator
Current Company Indian Smart Hub
Notice Period 15 Days or less
Previous Designation Trainer and Circle project Manger

Contact Details
Mobile: 7889177534
Landline: 91-9988108804

Prefers Dehradun, Haldwani
Education
Post Graduation Institute Not Mentioned
BCA
Manonmaniam Sundaranar University (MSU), Thirunelvelli

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem